Doorzoek het forum

Trefwoord

Welkom bij Joomla!NL

Om alle mogelijkheden van dit forum te kunnen gebruiken, moet je je eerst registreren.

× Vermeld in iedere vraag duidelijk:
  1. De versie van Joomla! 4.X die je gebruikt
  2. De volledige url van je website indien mogelijk.
  3. De versie van de extensie waar de vraag over gaat.

Vulnerable Extensions

11 aug 2022 15:28
Heeft onderwerp gestart
Vulnerable Extensions #1
Ik was geabonneerd op een mailinglist over en Resolved Vulnerable Extensions. Ik zie dat de laatste mail dateert van juli 2020.
Op dit forum in de sectie tips staat een verhaal uit 2012 over Onveilige extensies. De laatste reactie is uit 2013

Extensies moeten tegenwoordig voldoen aan scherpere eisen dan vroeger om op de Joomla sites vermeld te worden. Althans dat heb ik ergens begrepen.

Is het misschien zaak om ergens duidelijk aan te geven wat de actuele situatie is v.w.b. de voorlichting over onveilige extensies?

Groet,
Leo
Joomla! 4.2.3- alle extensie up-to-date, PHP 8.0.1 MySQLi 5.5.5-10.3.23-MariaDB
www.ltebraake.nl , Thema Casiopeia gemodificeerd
LtB
Regelmatige bezoeker van Joomla!NL
Regelmatige bezoeker van Joomla!NL
Berichten: 291
Lees meer
11 aug 2022 21:16
Vulnerable Extensions #2

Groeten, Jelle
Voordat je een vraag post, gebruik eerst de zoekfunctie van ons forum eens.
Vragen via dit Forum (niet per PM of E-mail)
Is je vraag opgelost? Dan kan je hem zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

Deze afbeelding is verborgen voor gasten.
Login of registreer om deze te zien.

Jelle
Algemeen Moderator
Algemeen Moderator
Berichten: 13425
Lees meer
11 aug 2022 21:25
Vulnerable Extensions #3
En behalve op de lijst kijken die Jelle hierboven al naar heeft verwezen is het allerbelangrijkste dat je zelf heel regelmatig je website up-to-date houdt.
Dus regelmatig als beheerder inloggen en kijken of er updates van je gebruikte extensies zijn.
En ook verwijderen wat je niet meer gebruikt.
Hoe schoner je de website houdt hoe minder kans er is dat er nog een kwetsbare extensie tussen zit,

Met vriendelijke groet,
Wouter Compactweb.nl
Voordat je een vraag post, gebruik eerst de zoekfunctie van ons forum.
Ik beantwoord geen vragen via PM
WoodyF4u
Moderator + Nieuwsteam
Moderator + Nieuwsteam
Berichten: 10671
Lees meer
12 aug 2022 00:41
Heeft onderwerp gestart
Vulnerable Extensions #4
Mijn browser start op met
  • Mijn agenda,
  • de website van mijn zonnepanelen,
  • de website van mijn slimme-metermonitor (Beeclear. Aan te bevelen: geeft zeer veel gedetailleerde info over verbruik)),
  • mijn online genealogie-site ,
  • het dashboard van de RIVM Covid19 website
  • het controlepaneel van mijn Joomla-site dat trouw meldt als er updates van extensies zijn .

Op die manier houd ik alles dagelijks bij in 5 minuten. Ik word ook nog gewaarschuwd per e-mail voor updates van Joomla zelf (3x per dag vind ik wat overdreven :-) )
De VEL lijst gaf ca 1x per week een nieuwe verdachte extensies. Ik heb een post-it met mijn extensienamen opzij van de monitor hangen, dus een nieuwe zondaar kon ik meteen 'kaltstellen'; nooit hoeven doen.

Kortom: Jammer dat die mailing uitgestorven is. (is hij inderdaad uitgestorven?)
en
de actuele websites verdienen een vermelding in de tips-sectie.

Groet,
Leo
Joomla! 4.2.3- alle extensie up-to-date, PHP 8.0.1 MySQLi 5.5.5-10.3.23-MariaDB
www.ltebraake.nl , Thema Casiopeia gemodificeerd
LtB
Regelmatige bezoeker van Joomla!NL
Regelmatige bezoeker van Joomla!NL
Berichten: 291
Lees meer
12 aug 2022 10:48
Vulnerable Extensions #5
Dank voor je verzoek.
Ik zal er na de vakantie een artikel over plaatsen.

Met vriendelijke groet,
Wouter Compactweb.nl
Voordat je een vraag post, gebruik eerst de zoekfunctie van ons forum.
Ik beantwoord geen vragen via PM
WoodyF4u
Moderator + Nieuwsteam
Moderator + Nieuwsteam
Berichten: 10671
Lees meer
Tijd voor maken pagina: 0.087 seconden

Wil je Joomla!NL steunen?

Steun Joomla!NLAlle teamleden werken enthousiast, op vrijwillige basis, mee aan Joomla!NL. Maar een website met forum kost nu eenmaal geld. Dus als je Joomla!NL wilt steunen, dan kan dat, graag zelfs!

Lees hier meer informatie

Joomla!NL op Twitter

Op dinsdag 27 september 2022 is Joomla! 4.2.3 vrijgegeven. Het betreft een versie die nieuwe verbeteringen bevat en… https://t.co/T7oGdV8LSs

Joomla! 4.2.1 is vrijgegeven. Deze versie pakt een beveiligingsprobleem aan, repareert verschillende bugs en bevat… https://t.co/JHmNyhWEGq

De naam Joomla!® en logo worden gebruikt onder een beperkte licentie met toestemming van Open Source Matters.
Joomlanl.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project.

© 2022 - Joomla!NL | Gehost door Wned